@charset "utf-8";

/**
 * CSS for common styles
 * 
 * @project  Rakuten IR & PR
 * @date     2012.07.11
 * @author   サトウシズカ
 */

/* ------------------------------------------
	CSS reset
------------------------------------------ */

body,
div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend,
p, blockquote, table, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: inherit;
	font-weight: inherit;
}
ol, ul {
	list-style: none outside;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: inherit;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
button {
	overflow: visible;
}

/* ------------------------------------------
	Default styles for this site
------------------------------------------ */

html {
	overflow-x: auto;
	overflow-y: scroll;
}
body {
	min-width: 950px;
	line-height: 1.25;
	color: #000000;
	background-color: #dddddd;
	font-size: 12px;
	font-family: "Arial" , "Verdana" , "Helvetica" , "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
*:first-child+html body {
	font-size: 82%;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
} /* for ie7 */
* html body {
	font-size: 82%;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
} /* for ie6 */
img {
	vertical-align: bottom;
}
a, a:link {
	color: #004e99;
}
a:visited {
	color: #004e99;
}
a:hover {
	text-decoration: none;
}
input, label {
	vertical-align: middle;
}
#container {
	background-color: #ffffff;
}

/* ------------------------------------------
	Header
------------------------------------------ */


/* ヘッダ全体枠 */
#header {
	min-width: 950px;
	border-top: 5px solid #bf0000;
}

/* サイト内共通ヘッダー */
#commonHeader {
	width: 950px;
	line-height: 1.1;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
}
#header h1 {
	float: left;
}
#header h1 img {
	margin: 17px 0;
}

#headerNavi {
	float: right;
	text-align: right;
}
#headerNavi ul {
	margin-top: 10px;
	font-size: 100%;
}
#headerNavi li {
	display: inline;
	padding-left: 10px;
}

/* search from */
#search {
	float: right;
	min-height: 21px;
	margin-top: 17px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#search div {
	display: inline-block;
	margin: 0;
}
*:first-child+html #search div {
	display: inline;
}
* html #search div {
	display: inline;
}
#search .searchBtn {
	border-left: 1px solid #cccccc;
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	color: #ffffff;
	background: #2f2f2f url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/bg_search.gif") repeat-x 0 0;
	font-size: 100%;
	font-weight: bold;
}
#search .search input {
	width: 160px;
	margin: 0;
	padding: 0 5px;
	border: none;
	background: none;
}
#search .searchBtn input {
	width: 45px;
	min-height: 21px;
	margin: 0;
	padding: 0;
	border: none;
	color: #ffffff;
	background: none;
	text-align: center;
	text-shadow: 1px 1px 1px #000000;
}

/* common navi menu */
#siteNav {
	clear: both;
	width: 100%;
	background: #dddddd;
	border-bottom: 3px solid #999999;
}
#siteNav ul {
	width: 950px;
	line-height: 1;
	margin: 0 auto;
	text-align: left;
}
#siteNav li {
	float: left;
	zoom: 1;
}
#siteNav li dl {
	position: relative;
	z-index: 1;
}
#siteNav li .top a,
#siteNav li dt a {
	display: block;
	padding: 11px 17px 8px;
	color: #000000;
	font-size: 120%;
	text-decoration: none;
}

#siteNav li .top.active a,
#siteNav li dt.active a {
	color: #ffffff;
	background: #999999;
}

#siteNav li .top a:hover,
#siteNav li.menuHover dt a {
	color: #ffffff;
	background: #333333;
}
#siteNav li dt span {
	display: none;
	position: absolute;
	width: 100%;
	height: 6px;
	margin-top: -3px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/bg_sitenav.gif") no-repeat 50% 0;
	text-align: center;
}
* html #siteNav li dt span {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/bg_sitenav.gif") no-repeat 20px 0;
}
#siteNav li.menuHover dt span {
	display: block;
}
#siteNav li dd {
	display: none;
	position: absolute;
	margin-left: -2px;
}
#siteNav .subMenu {
	display: block;
	width: 154px;
	overflow: hidden;
	margin-top: 3px;
	border: 2px solid #ffffff;
	border-top: none;
	background: #dddddd;
}

#siteNav .newsSubMenu {
	width: 13em;
}
#siteNav .aboutSubMenu {
	width: 15em;
}
#siteNav .irSubMenu {
	width: 15em;
}
#siteNav .csrSubMenu {
	width: 16.5em;
}
#siteNav .careersSubMenu {
	width: 23em;
}
#siteNav .subMenu li{
	float: none;
	border-top: 2px solid #999999;
}
#siteNav .subMenu li.first {
	border: none;
}
#siteNav .subMenu li a {
	display: block;
	padding: 9px 10px 9px 25px;
	color: #000000;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav.gif") no-repeat 11px 50%;
	text-decoration: none;
	zoom: 1;
}
#siteNav .subMenu li a:hover {
	color: #ffffff;
	background: #333333 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav_active.gif") no-repeat 11px 50%;
}



/* Start clearfix ------------------------------ */
#siteNav ul:after {
	content: "";
	display: block;
	clear: both;
}
/* -------------------------------- end clearfix */



/* ------------------------------------------
	Footer
------------------------------------------ */

/* entire footer */
#footer {
	margin-top: 20px;
	padding-bottom: 20px;
	background: #dddddd;
	text-align: left;
}
#serviceFooter {
	width: 950px;
	margin: 0 auto;
	line-height: 1;
	padding-top: 20px;
}
#serviceFooter .titleBox {
	overflow: hidden;
	zoom: 1;
}
#serviceFooter .titleBox .link {
	float: left;
	margin: 3px 0 0 20px;
}
#serviceFooter .title {
	float: left;
	margin-bottom: 14px;
	border-bottom: 1px solid #dddddd;
}
#serviceFooter .title dt {
	display: inline;
	font-size: 152%;
}
#serviceFooter .title dd {
	display: inline;
	vertical-align: bottom;
}
#serviceFooter .title dd a {
	margin-left: 15px;
}
#serviceList {
	overflow: hidden;
	zoom: 1;
}
#serviceList dl {
	line-height: 1.6;
	margin-bottom: 13px;
}
#serviceList dt {
	float: left;
	width: 100px;
}
#serviceList dd {
	/*margin-left: 110px;*/
}
#serviceList ul {
	overflow: hidden;
	zoom: 1;
}
#serviceList li {
	float: left;
	margin-right: 10px;
	word-break: keep-all;
	word-wrap: normal;
	white-space: nowrap;
}
#companyFooter {
	overflow: hidden;
	width: 950px;
	margin: 20px auto 0;
}
#companyFooter #copyright {
	float: left;
}
#companyFooter ul {
	float: right;
}
#companyFooter li {
	display: inline;
	padding-left: 10px;
}

/* Noscript
------------------------------------*/

noscript p.jsAttention {
	width:950px;
	margin: 10px auto;
	padding: 5px 10px;
	border: 2px solid #bf0000;
	background-color: #fff6f6;
}




/* ------------------------------------------
	 Layout
------------------------------------------ */
#location {
	width: 950px;
	overflow: hidden;
	margin: 10px auto 0;
}
#location .topicPath {
	float: left;
}
#location .copy {
	float: right;
	font-size: 80%;
}

#contents {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

#contentsNav {
	float: left;
	width: 210px;
	margin-top: 15px;
}
#contentsMain {
	float: right;
	width: 690px;
	margin-top: 15px;
}
.pageTop {
	display: block;
	width: 950px;
	margin: 20px auto 0;
	text-align: right;
}
.pageTop a {
	margin-left: 2px;
}

/* Start clearfix ------------------------------ */
#contents:after {
	content: "";
	display: block;
	clear: both;
}
/* -------------------------------- end clearfix */

/* ------------------------------------------
	 module
------------------------------------------ */

#contents h1 {
	line-height: 1;
	padding-bottom: 5px;
	border-bottom: 6px solid #777777;
	font-size: 240%;
}
* html #contents h1 {
	line-height: 1.2;
}

h1#categoryTitle {
	display: block;
	margin-top: 25px;
	border: none;
	font-size: 200%;
	font-weight: bold;
}
#contents h1.articleTitle {
	line-height: 1.1;
	margin-top: 20px;
	padding-bottom: 0;
	border: none;
	text-align: center;
}
#contents h2 {
	line-height: 1.2;
	margin-top: 35px;
	padding-bottom: 4px;
	font-size: 175%;
	border-bottom: 2px solid #9e9e9e;
}
#contents h2.noLine {
	margin-top: 20px;
	padding: 0;
	border: none;
}
#contents h2.title {
	overflow: hidden;
	zoom: 1;
}
#contents h2.title span {
	float: left;
}
#contents h2.title img {
	float: right;
}
#contents h3 {
	line-height: 1.2;
	margin-top: 30px;
	font-size: 150%;
}
#contents h4 {
	line-height: 1.2;
	margin-top: 23px;
	padding-left: 10px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/bg_list_h4.gif") no-repeat 0 0;
	font-size: 120%;
	font-weight: bold;
}
#contents .important {
	color: #bf0000;
}
#contents .tell {
	padding-left: 28px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_tel.gif") no-repeat 0 0;
}
#contents .linkNav {
	padding-left: 13px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow.gif") no-repeat 0 0.28em;
}
#contents .anchor {
	margin-left: -10px;
	zoom: 1;
}
#contents .anchor .linkNav {
	display: inline-block;
	margin-left: 30px;
	padding-left: 13px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow_under.gif") no-repeat 0 0.35em;
}
* html #contents .anchor .linkNav {
	display: inline;
}
*:first-child+html #contents .anchor .linkNav {
	display: inline;
}

/* .sortBox */
#contents .sortBox {
	overflow: hidden;
	margin-top: 20px;
	background: #dddddd;
	zoom: 1;
}
#contents .sortBox dt {
	float: left;
	width: 50px;
	padding: 10px 0 10px 18px;
	font-size: 140%;
}
#contents .sortBox dd {
	float: right;
	width: 615px;
	padding-bottom: 10px;
}
#contents .sortBox .linkList.anchor {
	margin: 0 0 0 -10px;
}

/* dotList */
#contents .dotListL li {
	margin-top: 12px;
	font-size: 120%;
}
#contents .dotListS li {
	margin-top: 8px;
}
#contents .dotListS.narrowList li {
	margin-top: 4px;
}
#contents .emBox .dotListL li {
	margin-top: 8px;
}

#contents .dotListL li.first,
#contents .dotListS li.first {
	margin-top: 0;
}
#contents .dotListL .dotNav {
	padding-left: 12px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_lstdot_l.gif") no-repeat 0 0.4em;
}
#contents .dotListS .dotNav {
	padding-left: 9px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_lstdot_s.gif") no-repeat 0 0.5em;
}
#contents .dotListS,
#contents .dotListL {
	margin-top: 13px;
}

#contents .dotListS.first,
#contents .dotListL.first,
#contents .emBox .dotListS,
#contents .emBox .dotListL {
	margin-top: 0;
}
#contents .dotListL.narrowList li {
	margin-top: 8px;
}
#contents .dotListL li .dotListL {
	font-size: 82%;
}


/* lead */
#contents .h1Lead {
	margin-top: 35px;
	font-size: 300%;
}
#contents .h2Lead {
	margin-top: 25px;
	font-size: 250%;
}
#contents .h3Lead {
	margin-top: 20px;
	font-size: 200%;
}
#contents .h1Lead.emTxt,
#contents .h2Lead.emTxt,
#contents .h3Lead.emTxt {
	color: #bf0000;
}

/* #social */
#social {
	position: absolute;
	width: 950px;
	margin-top: -20px;
	text-align: right;
}
* html #social {
	margin-top: 5px;
}
*:first-child+html #social {
	margin-top: 5px;
}
#social li {
	display: inline-block;
	width: 115px;
	vertical-align: top;
	margin-left: 10px;
}
*:first-child+html #social li {
	display: inline;
}
* html #social li {
	display: inline;
}

/* #contentsNav  */

#contentsNav .relationInfo {
	margin-top: 30px;
	zoom: 1;
}
#contentsNav .relationInfo dt {
	font-size: 120%;
}
#contentsNav .relationInfo li {
	margin-top: 15px;
	font-size: 100%;
}

/* .refine */
#contents .refine {
	overflow: hidden;
	margin-top: 20px;
	background: #dddddd;
	zoom: 1;
}
#contents .refine dt {
	float: left;
	width: 120px;
	padding: 10px;
	font-size: 120%;
}
#contents .refine dd {
	float: right;
	width: 545px;
	padding: 5px 0 10px;
}
#contents .refine ul {
	overflow: hidden;
	zoom: 1;
}
#contents .refine li {
	float: left;
	width: 91px;
	min-height: 12px;
	line-height: 1;
	margin: 5px 5px 0 0;
	padding: 10px 5px 9px;
	border: 1px solid #999999;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	background: #ffffff url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/bg_btn.gif") repeat-x 0 100%;
	text-align: center;
	cursor: pointer;
	word-break: normal;
	word-wrap: normal;
}

#contents .refine .backNumber li {
	width: 60px;
	padding: 7px 1px 6px;
	text-align: center;
	margin-right: 3px;
}
#contents .refine .backNumber li a {
	color: #000000;
	text-decoration: none;	
}

#contents .refine li.active {
	border: 1px solid #bf0000;
	color: #ffffff;
	background: #bf0000;
}

#contents .refine .doubleLine {
	min-height: 24px;
	line-height: 1;
	padding: 4px 5px 3px;
}


/* .contItem */

#contents .contItem .title {
	overflow: hidden;
	margin-top: 20px;
	zoom: 1;
}
#contents .contItem .title h2 {
	float: left;
	margin-top: 0;
}
#contents .contItem .title .pageList{
	float: right;
	padding-top: 10px;
}

/* .division */
#contents .divisionList {
	margin-left: -30px;
}
#contents .divisionList h2 {
	margin-top: 8px;
}
#contents .divisionList h3 {
	margin-top: 0;
}
#contents .divisionList.exMargin h2,
#contents .divisionList.exMargin h3 {
	margin-top: 40px;
}
#contents .divisionList .headline {
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
#contents .divisionList .headline.date {
	float: none;
	font-size: 152%;
	font-weight: normal;
	text-align: left;
}
#contents .divisionList .image {
	margin-top: 7px;
	text-align: center;
}
#contents .divisionList .text {
	margin-top: 10px;
	text-align: center;
}
#contents .divisionList .first {
	margin-top: 0;
}
#contents .divisionList .division2,
#contents .divisionList .division3,
#contents .divisionList .division4,
#contents .divisionList .divisionTop,
#contents .divisionList .divisionTop2 {
	display: inline-block;
	vertical-align: top;
}
*:first-child+html #contents .divisionList .division2,
*:first-child+html #contents .divisionList .division3,
*:first-child+html #contents .divisionList .division4,
*:first-child+html #contents .divisionList .divisionTop,
*:first-child+html #contents .divisionList .divisionTop2 {
	display: inline;
}
* html #contents .divisionList .division2,
* html #contents .divisionList .division3,
* html #contents .divisionList .division4,
* html #contents .divisionList .divisionTop,
* html #contents .divisionList .divisionTop2 {
	display: inline;
}
#contents .division1 {
	width: 100%;
	margin-top: 30px;
}
#contents .division2 {
	width: 50%;
	margin-top: 30px;
}
#contents .division3 {
	width: 33.3%;
	margin-top: 30px;
}
#contents .divisionList .divisionTop,
#contents .divisionList .division4 {
	width: 25%;
	margin-top: 30px;
}
#contents .divisionTop2 {
	width: 700px;
	margin-left: 30px;
}
#contents .divisionTop2 dt {
	margin-top: 40px;
	font-size: 120%;
	font-weight: bold;
}
#contents .divisionList h2,
#contents .divisionList h3,
#contents .divisionList .dateList,
#contents .divisionList .linkList,
#contents .divisionList .divisionImg,
#contents .divisionList .divisionImg100,
#contents .divisionList .headline,
#contents .divisionList .image,
#contents .divisionList .text,
#contents .divisionList .notes,
#contents .divisionList .dotListL,
#contents .divisionList .dotListS,
#contents .divisionList .articleText,
#contents .divisionList .subArticleText,
#contents .divisionList p.linkNav,
#contents .divisionList .officerList {
	margin-left: 30px;
}

#contents .divisionList .divisionList,
#contents .divisionList .linkList .articleText,
#contents .divisionList .linkList .subArticleText,
#contents .divisionList .notes .notes,
#contents .divisionList .dotListL .dotListL,
#contents .divisionList .dotListS .dotListS,
#contents .divisionList .imageBox .subArticleText,
#contents .divisionList .imageBox .linkList {
	margin-left: 0;
}
#contents .first .division4,
#contents .first .division3,
#contents .first .division2,
#contents .first .division1 {
	margin-top: 0;
}

/* imageBox */
#contents .imageBox {
	overflow: hidden;
	margin-top: 30px;
	zoom: 1;
}
#contents .imageBox.first{
	margin-top: 0;
}
#contents .divisionList .imageBox.first{
	margin-top: 11px;
}
#contents .imageBoxL {
	float: left;
}
#contents .imageBoxR {
	float: right;
}
#contents .imageBox .imageBoxL span,
#contents .imageBox .imageBoxR span {
	display: block;
	text-align: center;
}
#contents .paragraph .imageBoxL img {
	margin: 8px 30px 0 0;
}
#contents .paragraph .imageBoxL span {
	display: block;
	line-height: 1.15;
	margin: 5px 30px 0 0;
	font-size: 80%;
}
#contents .paragraph .imageBoxR img {
	margin: 8px 0 0 30px;
}
#contents .paragraph .imageBoxR span {
	display: block;
	line-height: 1.15;
	margin: 5px 0 0 30px;
	font-size: 80%;
}
#contents .imageBox img {
	display: block;
}
#contents .imageBox .imageBoxL {
	padding-right: 30px;
}

#contents .imageBox .imageBoxR {
	padding-left: 30px;
}
#contents .imageBox .imageBoxL .caption {
	display: block;
	text-align: left;
}
#contents .imageBox .imageBoxR .caption {
	display: block;
	text-align: right;
}
#contents .imageBox .imageText .title {
	font-size: 140%;
}
#contents .imageBox .imageText .date {
	margin-top: 30px;
	line-height: 1.4;
}
#contents .imageBox .imageText .date.first {
	margin-top: 0;
}
#contents .imageBox .imageText .date li {
	zoom: 1;
}
#contents .imageBox .imageText .date dl {
	overflow: hidden;
	margin-top: 15px;
	zoom: 1;
}
#contents .imageBox .imageText .date dl.first {
	margin-top: 0;
}
#contents .imageBox .imageText .date dt {
	float: left;
}
#contents .imageBox .imageText .date dd {
	margin: 15px 0 0 45px;
}
#contents .imageBox .imageText .date dd.first {
	margin: 0 0 0 45px;
}
#contents .imageBox .textR {
	float: left;
}
#contents .imageBox .textL {
	float: right;
}



/* divisionImg */

#contents .divisionImg {
	overflow: hidden;
	margin-top: 20px;
	zoom: 1;
}
#contents .divisionImg .imgBox {
	float: left;
	width: 145px;
}
#contents .divisionImg .dateBox {
	margin-left: 150px;
}
#contents .divisionImg .dateBox .title {
	margin-top: 15px;
	font-size: 120%;
}

#contents .imgBoxL dt  {
	float: left;
}

#contents .divisionImg100 .imageBoxL,
#contents .divisionImg100 .imageBoxR {
	width: 100px;
	padding-right: 10px;
}
#contents .divisionImg210 .imageBoxL,
#contents .divisionImg210 .imageBoxR {
	width: 210px;
}
#contents .divisionImg330 .imageBoxL,
#contents .divisionImg330 .imageBoxR {
	width: 330px;
}

#contents .divisionImg210 .imageText {
	width: 450px;
}
#contents .divisionImg330 .imageText {
	width: 330px;
}
#contents .divisionImg100 .imageTextTop {
	width: 180px;
}
#contents .divisionList .grop {
	margin-top: 10px;
	margin-left: 30px;
}

/* .dateList */

#contents .dateList {
	margin-top: 12px;
	font-size: 100%;
}
#contents .dateListBox .dateList {
	margin-top: -20px;
}
#contents .dateList li {
	overflow: hidden;
	margin-top: 30px;
	zoom: 1;
}
#contents .dateList li.first {
	margin-top: 0;
}
#contents .dateList dl {
	overflow: hidden;
	zoom: 1;
}
#contents .dateList .date {
	float: left;
	width: 120px;
	font-size: 100%;
}
#contents .dateList.smList .date {
	font-size: 82%;
	width: 100px;
}
#contents .dateList .label {
	float: right;
	width: 565px;
}
#contents .dateList.smList .label {
	float: left;
	width: 530px;
	font-size: 82%;
}
#contents .dateList .label dl {
	margin-top: 10px;
	font-size: 100%;
}
#contents .dateList .label dt {
	float: left;
	width: 60px;
}
#contents .dateList .label dd {
	float: left;
	width: 500px;
}

#contents .dateList .label .linkList {
	margin: 0;
}

/* dlInfo */
#contents .dlInfo {
	margin-top: 20px;
	padding: 12px;
	background: #dddddd;
}
#contents .dlInfo li {
	margin-top: 10px;
}
#contents .dlInfo li.first {
	margin-top: 0;
}


/* .otherItem */
#contents .otherItem p {
	margin-top: 30px;
	padding: 10px;
	color: #555555;
	background: #dddddd;
	font-size: 120%;
	text-align: center;
}
#contents .otherItem p.more {
	color: #004e99;
	text-decoration: underline;
	cursor: pointer;
}

#contents .otherItem .pageList{
	padding-top: 5px;
	text-align: right;
}
/* linkList */
#contents .linkList {
	overflow: hidden;
	margin-top: 10px;
}
#contents .linkList li {
	display: block;
	margin-top: 8px;
}
#contents .linkList.narrowList li {
	margin-top: 4px;
}
#contents .linkList li.first {
	margin-top: 0;
}
/* .emTextt */
#contents .linkList.emText {
	margin-top: 13px;
	font-size: 100%;
}
#contents .linkList.emText li {
	margin-top: 12px;
}
#contents .linkList.emText.narrowList li {
	margin-top: 6px;
}
#contents .linkList.narrowList li.first,
#contents .linkList.emText li.first,
#contents .linkList.first {
	margin-top: 0;
}

/* fileType */
#contents .xlsFile img,
#contents .zipFile img,
#contents .pdfFile img,
#contents .mp3File img,
#contents .outLink img,
#contents .movFile img {
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin-left: 5px;
	background: url("../../../../corp/pc_files/img/icon_filetype.gif") no-repeat 0 0;
}
#contents .zipFile img {
	background-position: 0 -16px;
}
#contents .pdfFile img {
	background-position: 0 -33px;
}
#contents .outLink img {
	background-position: 0 -49px;
}
#contents .movFile img {
	background-position: 0 -64px;
}
#contents .mp3File img {
	background-position: 0 -82px;
}
/* .bannerList */
#contents .bannerList {
	margin-top: 30px;
}
#contents .bannerList li {
	margin-top: 10px;
}


/* article */
#contents .articleHeader {
	overflow: hidden;
	zoom: 1;
}
#contents .articleHeader .date {
	float: left;
}
#contents .articleHeader .company {
	float: right;
}
#contents .articleSubTitle {
	overflow: hidden;
	margin-top: 20px;
	padding-bottom: 10px;
	font-size: 140%;
	text-align: center;
	zoom: 1;
}
#contents .articleText {
	overflow: hidden;
	font-size: 100%;
	zoom: 1;
}
#contents .articleText .paragraph {
	line-height: 1.85;
	margin-top: 15px;
}
#contents .articleText .narrowText {
	line-height: 1.25;
	margin-top: 20px;
}
#contents .emText .articleText {
	margin-top: -15px;
	font-size: 100%;
}
#contents .subArticleText {
	overflow: hidden;
	zoom: 1;
}
#contents .subArticleText .paragraph {
	line-height: 2;
	margin-top: 11px;
	word-break: normal;
}
#contents .subArticleText .narrowText {
	line-height: 1.5;
}
#contents .emText .subArticleText {
	margin-top: -5px;
	font-size: 82%;
}
#contents .articleText strong,
#contents .subArticleText strong {
	font-weight: bold;
}

#contents .paragraph.rightText {
	text-align: right;
}
#contents .paragraph.newsBody p {
	margin-bottom: 15px;
}
#contents .articleText .first,
#contents .subArticleText .first {
	margin-top: 0;
}




#contents .articleDetail li {
	margin-top: 12px;
}
#contents .articleDetail dl {
	overflow: hidden;
	margin-top: 12px;
	zoom: 1;
}
#contents .articleDetail dt {
	float: left;
	width: 80px;
}
#contents .articleDetail dd {
	margin-left: 85px;
}

#contents .oldUpDate {
	display: block;
	margin: 0 60px;
	color: #666666;
}
#contents .oldUpDate .date {
	line-height: 1;
	font-weight: bold;
}
#contents .oldUpDate .date img {
	vertical-align: middle;
	margin-right: 5px;
}
#contents .oldUpDate .title {
	margin-top: 20px;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}
#contents .oldUpDate .article {
	line-height: 1.6;
	margin-top: 15px;
	font-size: 120%;
}
#contents .oldUpDate .note {
	margin: 5px 0 0 0;
}

#contents .prevLink {
	display: block;
	margin-top: 20px;
	text-align: right;
}
#contents .prevLink .linkNav {
	display: inline;
}


/* emBox */
#contents .emBox {
	margin-top: 40px;
	border: 2px solid #777777;
}
#contents .emBoxTitle {
	padding: 2px 5px;
	background: #777777;
	color: #ffffff;
	font-size: 120%;
}
#contents .emBoxDate {
	padding: 0 20px 18px;
}
#contents .emBox .division1,
#contents .emBox .division2,
#contents .emBox .division3 {
	margin-top: 20px;
}
#contents .emBox .dateList .label {
	width: 520px;
}

/* .officerList */
#contents .officerList li {
	margin-top: 7px;
}
#contents .officerList li.first {
	margin-top: 0;
}
#contents .officerList dl {
	overflow: hidden;
	font-size: 120%;
	zoom: 1;
}
#contents .officerList dt {
	float: left;
	margin-right: 30px;
	width:260px;
	zoom: 1;
}
#contents .officerList dt span {
	padding-left: 10px;
}
#contents .officerList dd {
	float: left;
	margin-left: 290px;
}
#contents .officerList dd span {
	padding-left: 5px;
	font-size: 82%;
}
#contents .officerList dd.first {
	float: left;
	margin-left: 0;
}
/* .officerBox */

#contents .officerBox {
	overflow: hidden;
	margin-top: 30px;
	zoom: 1;
}
#contents .officerBox .nameBox {
	float: left;
	width: 235px;
	line-height: 1.5;
	margin-right: 10px;
}
#contents .officerBox .nameBox .name {
	display: block;
	font-size: 140%;
}

#contents .officerBox .nameBox .birthDay {
	color: #888888;
}
#contents .officerBox .positionBox {
	float: left;
	width: 445px;
}
#contents .officerBox .positionBox .position {
	font-size: 120%;
}
#contents .officerBox .positionBox .history {
	margin-top: 10px;
	line-height: 1.6;
}
#contents .officerBox .history dl {
	overflow: hidden;
	zoom: 1;
}
#contents .officerBox .history dt {
	float: left;
	width: 110px;
	margin-right: 5px;
}
#contents .officerBox .history dd {
	float: left;
	width: 330px;
}

/* worldServiceList */
#contents .worldServiceList {
	margin-top: 20px;
}
#contents .worldServiceList li {
	margin-top: 40px;
	zoom: 1;
}
#contents .worldServiceList li.first {
	margin-top: 0;
}
#contents .worldServiceList dd{
	margin-top: 10px;
	font-size: 120%;
}
#contents .worldServiceList dd.first {
	margin-top: 0;
}
#contents .worldServiceList .appendInfo {
	display: block;
	margin-top: 8px;
	font-size: 82%;
}

/* .domestic */
#contents .worldServiceList .domestic {
	overflow: hidden;
	zoom: 1;
}
#contents .worldServiceList .domestic dt {
	float: left;
}
#contents .worldServiceList .domestic dd {
	margin-left: 85px;
}

/* worldOfficeList */
#contents .worldOfficeList {
	margin-top: 20px;
}
#contents .worldOfficeList .officeBox {
	margin-top: 40px;
	zoom: 1;
}
#contents .worldOfficeList li.first {
	margin-top: 0;
}
#contents .worldOfficeList .officeBox  h3 {
	margin-top: 0;
}
#contents .worldOfficeList .articleDetail {
	line-height: 1.35;
	font-size: 120%;
}
#contents .worldOfficeList .articleDetail li,
#contents .worldOfficeList .articleDetail dl {
	margin-top: 5px;
}
#contents .worldOfficeList .articleDetail dt {
	width: 100px;
	font-weight: bold;
}
#contents .worldOfficeList .articleDetail dt span {
	line-height: 1;
	font-size: 82%;
}
#contents .worldOfficeList .articleDetail dd {
    margin-left: 105px;
}
#contents .worldOfficeList .articleDetail .appendInfo {
	display: block;
	line-height: 2;
	margin: 2px 0 0 20px;
	font-size: 82%;
}

/* .notes */
#contents .notes {
	line-height: 1.5;
	margin-top: 20px;
	zoom: 1;
}
#contents .notes.first {
	margin-top: 0;
}
#contents .notes li {
	margin-top: 20px;
}
#contents .notes.first,
#contents .notes li.first {
	margin-top: 0;
}
#contents .notes .explain dt{
	font-weight: bold;
}
#contents .notes .explain dd{
	margin-top: 8px;
}
#contents .notes li li {
	margin-top: 13px;
}
#contents .note {
	margin-left: 1.5em;
}
#contents .note span {
	display: inline-block;
	width: 1.5em;
	margin-left: -1.5em;
}
#contents .noteNum {
	margin-left: 2em;
}
#contents .noteNum span{
	display: inline-block;
	width: 2em;
	margin-left: -2em;
}

*:first-child+html #contents .note span,
*:first-child+html #contents .noteNum span {
	display: inline;
}
* html #contents .note span,
* html #contents .noteNum span {
	display: inline;
}

/* noteIndex */
#contents .noteIndex {
	zoom: 1;
}
#contents .noteIndex  dt {
	margin-left: 1em;
	font-size: 120%;
	font-weight: bold;
	text-indent: -1em;
}
#contents .noteIndex  dd .paragraph {
	margin-top: 23px;
}
#contents .noteIndex  dd .first {
	margin-top: 5px;
}

/* relatedBox */
#contents .relatedBox {
	margin-top: 40px;
	border-top: 6px solid #9e9e9e;
}

#contents .relatedTitle {
	margin-top: 20px;
	font-size: 175%;
}

/*　faqBox　*/
#contents .faqBox dl {
	zoom: 1;
}
#contents .faqBox dt {
	margin: 25px 0 0 1em;
	font-size: 152%;
	font-weight: bold;
	text-indent: -1em;
}
#contents .faqBox dd .paragraph {
	margin: 8px 0 0 22px;
	font-size: 120%;
}
#contents .faqBox .notes {
	margin-top: 0;
	zoom: 1;
}
#contents .faqBox .notes li {
	line-height: 1.5;
	margin: 8px 0 0 22px;
}
#contents span.fileDigit {
	width: auto;
	margin: 0;
}

/* ------------------------------------------
     dateTable
------------------------------------*/
#contents .dateTable {
	margin-top: 20px;
	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	font-size: 120%;
}
#contents th {
	font-weight: normal;
}
#contents th.title {
	font-weight: bold;
}
#contents .dateTable strong {
	font-weight:bold;
}
#contents .dateTable.hConnect{
	margin-top: 0;
}
#contents .dateTable table {
	width: 100%;
}
#contents .dateTable th,
#contents .dateTable td {
	padding: 8px;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	text-align: right;
}
#contents .dateTable th {
	text-align: left;
}
#contents .dateTable .centerText {
	text-align: center;
}

#contents .dateTable .title {
	background: #f3f3f3;
	text-align: center;
}

#contents .dateTable .notes,
#contents .dateTable .digit {
	margin-top: 0;
	font-size: 82%;
}
#contents .dateTable .snotes{
	font-size: 75%;
}
#contents .dateTable .other {
	margin-bottom: 10px;
}
#contents .dateTable .attention {
	display: block;
	font-size: 82%;
}
#contents table.detail th,
#contents table.detail .title,
#contents table.detail td {
	text-align: left;
}
#contents table.detail2 th,
#contents table.detail2 .title,
#contents table.detail2 td {
	text-align: center;
}
/* ------------------------------------------
	 carousel
------------------------------------*/
#carouselBox {
	background: #bbbbbb;
	margin-top: 40px;
}
#siteTopBox #carouselBox .image {
	position: relative;
	z-index: 0;
	width: 950px;
	height: 250px;
}
#carouselBox .image li {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
#carouselBox .image .first {
	display: block;
}

/* .carouselNav */
#carouselNav {
	visibility: hidden;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	zoom: 1;
}
#carouselNav .prev,
#carouselNav .next,
#carouselNav ul {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
}

*:first-child+html #carouselNav .prev,
*:first-child+html #carouselNav .next,
*:first-child+html #carouselNav ul {
	display: inline;
}
* html #carouselNav .prev,
* html #carouselNav .next,
* html #carouselNav ul {
	display: inline;
}


#carouselNav .prev,
#carouselNav .next {
	overflow: hidden;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	cursor: pointer;
}
#carouselNav .next img {
	margin-left: -20px;
}

#carouselNav ul {
	overflow: hidden;
	height: 8px;
	zoom: 1;
}
#carouselNav li {
	float: left;
	display: block;
	overflow: hidden;
	vertical-align: top;
	width: 8px;
	height: 8px;
	margin: 0 5px;
	cursor: pointer;
}

#carouselNav li img{
	display: block;
	margin: -8px 0 0 -40px;
}
#carouselNav li.active img{
	margin: 0 0 0 -40px;
}


/* ------------------------------------------
	TOP
------------------------------------------ */

/* topMainBox --smallCarousel--
------------------------------------*/
#topMainBox {
	overflow: hidden;
	zoom: 1;
}
#topMainBox h1 {
	border: none;
	padding-bottom: 15px;
}
#topMainBox .contItem {
	float: left;
	width: 296px;
	margin-top: 40px;
}
#topMainBox .contItem .lead {
	line-height: 1.75;
	margin-top: 20px;
	font-size: 120%;
}
#topMainBox #carouselBox {
	float: right;
	width: 623px;
}

#carouselBox .image {
	position: relative;
	z-index: 0;
	width: 623px;
	height: 220px;
}
/* topMainBox --Worldwide--
------------------------------------*/
#topMainBox .worldwideItem {
	float: left;
	width: 237px;
	margin-top: 40px;
}
#topMainBox .worldwideItem .lead {
	line-height: 1.75;
	margin-top: 8px;
	font-size: 120%;
}
#topMainBox #worldMapBox {
	float: right;
	width: 693px;
	height: 357px;
	margin-top: 40px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/worldwide/img_top_menu.gif") no-repeat 0 0;
}
#topMainBox #worldMapBox li {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
}
*:first-child+html #topMainBox #worldMapBox li {
	display: inline;
}
* html #topMainBox #worldMapBox li {
	display: inline;
}
#topMainBox #worldMapBox .america {
	padding: 64px 0 0 32px;
}
#topMainBox #worldMapBox .america a:hover img {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/worldwide/img_top_menu_hover.gif") no-repeat -32px -64px;
}
#topMainBox #worldMapBox .europe {
	padding: 11px 0 0 51px;
}
#topMainBox #worldMapBox .europe a:hover img {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/worldwide/img_top_menu_hover.gif") no-repeat -243px -11px;
}
#topMainBox #worldMapBox .asia {
	padding: 91px 0 0 61px;
}
#topMainBox #worldMapBox .asia a:hover img {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/worldwide/img_top_menu_hover.gif") no-repeat -464px -91px;
}
#topMainBox #worldMapBox .global {
	display: block;
	padding-top: 60px;
}
#topMainBox #worldMapBox .global a:hover img {
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/worldwide/img_top_menu_hover.gif") no-repeat 0 100%;
}
/* topBox
------------------------------------*/
#topInfo {
	overflow: hidden;
	margin-top: 20px;
	zoom: 1;
}

#topInfo .contItem {
	float: left;
}

#topInfo .contItem .division1 {
	width: 650px;
	margin-top: 0;
}
#topInfo .contItem .division2 {
	width: 370px;
	margin-top: 0;
}
#topInfo .contItem .dateList {
	overflow: hidden;
	margin-top: 12px;
	font-size: 100%;
	zoom: 1;
}
#topInfo .contItem .dateList .date {
	float: left;
	width: 120px;
	font-size:100%;
} 
#topInfo .contItem .dateList .label {
	float: right;
	width: 490px;
}
#topInfo .contItem .dateList .category{
	line-height: 1.75;
	font-size: 100%;
}
#topInfo .contItem .dateList li {
	margin-top: 12px;
}

#topInfo .contItem p {
	margin-top: 12px;
	font-size: 100%;
}


/* - generalTop Page - */
#topInfo .generalTopInfo {
	float: right;
	width: 205px;
	line-height: 1.25;
	margin-top: 20px;
	font-size: 110%;
}
#topInfo .generalTopInfo li {
	border-top: 3px solid #999999;
}
#topInfo .generalTopInfo li.access {
	border-top: none;
}
#topInfo .generalTopInfo li a {
	display: block;
	min-height: 72px;
	overflow: hidden;
	color: #000000;
	background: #dddddd url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow.gif") no-repeat 10px 50%;
	text-decoration: none;
	zoom: 1;
}
#topInfo .generalTopInfo li a .text {
	display: inline-block;
	width: 130px;
	padding-left: 23px;
	vertical-align: middle;
}
#topInfo .generalTopInfo li a .image {
	display: inline-block;
	width: 52px;
	height: 72px;
	overflow: hidden;
	vertical-align: middle;
}
*:first-child+html #topInfo .generalTopInfo li a .text,
*:first-child+html #topInfo .generalTopInfo li a .image {
	display: inline;
}
* html #topInfo .generalTopInfo li a .text,
* html #topInfo .generalTopInfo li a .image {
	display: inline;
}
#topInfo .generalTopInfo li.access a span img {
	margin-left: 0;
}
#topInfo .generalTopInfo li.latest a span img {
	margin-left: -52px;
}
#topInfo .generalTopInfo li.sns a span img {
	margin-left: -104px;
}
#topInfo .generalTopInfo li.marchant a span img {
	margin-left: -208px;
}
#topInfo .generalTopInfo li.guideline a span img {
	margin-left: -156px;
}
#topInfo .generalTopInfo li a:hover {
	color: #ffffff;
	background: #333333 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow_active.gif") no-repeat 10px 50%;
}

#topInfo .generalTopInfo li.access a:hover span img,
#topInfo .generalTopInfo li.latest a:hover span img,
#topInfo .generalTopInfo li.sns a:hover span img,
#topInfo .generalTopInfo li.marchant a:hover span img,
#topInfo .generalTopInfo li.guideline a:hover span img {
	margin-top: -72px;
}

/* - categoryTop Page - */


#topInfo .categoryTopInfo {
	float: right;
	width: 297px;
	margin-top: 20px;
	background: #dddddd;
	font-size: 100%;
}
#topInfo .categoryTopInfo .categoryInfoBox {
	padding: 15px;
	border-top: 3px solid #999999;
}
#topInfo .categoryTopInfo .categoryInfoBox.first {
	border: none;
}
#topInfo .categoryTopInfo .headline {
	line-height: 1;
	font-size: 140%;
}
#topInfo .categoryTopInfo .headline span {
	vertical-align: middle;
	margin-left: 5px;
	font-size: 82%;
}
#topInfo .categoryTopInfo dd {
	margin-top: 13px;
}
#topInfo .categoryTopInfo dd dd {
	margin-top: 0;
}
#topInfo .categoryTopInfo li {
	margin-top: 8px;
	zoom: 1;
}
#topInfo .categoryTopInfo li.first {
	margin-top: 0;
}
#topInfo .categoryTopInfo .note {
	display: block;
	line-height: 1.3;
	margin: 5px 0 0;
	font-size: 100%;
}
#topInfo .categoryTopInfo .linkNav a img {
	vertical-align: middle;
}
#topInfo .categoryTopInfo .dateList {
	margin-top: 5px;
}
#topInfo .categoryTopInfo .dateList dt {
	font-size: 100%;
}
#topInfo .categoryTopInfo .dateList dd {
	font-size: 100%;
}

/* ------------------------------------------
    newsTop
------------------------------------------ */
#newsTop {
    margin-top: 40px;
}
#newsTop h1 {
	border: none;
	padding-bottom: 15px;
}
#newsTop .lead {
    font-size: 120%;
    line-height: 1.75;
    margin-top: 20px;
}

#newsTop h2.noLine {
	margin-top: 50px;
}
#newsTop .infoBox {
	margin-left: 30px;
	padding: 10px 15px 15px;
	background: #dddddd;
}
#newsTop .infoBox h2,
#newsTop .infoBox .subArticleText,
#newsTop .infoBox ul.linkList {
	margin: 0;
	padding: 0;
}
#contents #newsTop .division4 {
	margin-top: 15px;
}

/* ------------------------------------------
	leftNavInfo
------------------------------------------ */
#leftNavInfo {
	background: #dddddd;
	zoom: 1;
}
#leftNavInfo a {
	display: block;
	color: #000000;
	text-decoration: none;
	zoom: 1;
}
#leftNavInfo a:hover {
	color: #ffffff;
}
#leftNavInfo .active a {
	color: #ffffff;
	background: #999999;
}
#leftNavInfo .mainCategory {
	border-top: 3px solid #999999;
	font-size: 120%;
}
#leftNavInfo .first .mainCategory {
	border: none;
}
#leftNavInfo .mainCategory a {
	padding: 19px 22px 18px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow.gif") no-repeat 10px 24px;
}
#leftNavInfo .mainCategory.active a {
	background: #999999 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow_active.gif") no-repeat 10px 24px;
}
#leftNavInfo .mainCategory a:hover {
	background: #333333 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_arrow_active.gif") no-repeat 10px 24px;
}
#leftNavInfo .subCategory {
	display: none;
	padding-bottom: 15px;
}
#leftNavInfo .subCategory .subCategory {
	padding-bottom: 0;
}
#leftNavInfo .subCategory a {
	padding: 4px 10px 3px 30px;
	background: url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav.gif") no-repeat 20px 8px;
}
#leftNavInfo .subCategory .active a {
	background: #999999 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav_active.gif") no-repeat 20px 8px;
}
#leftNavInfo .subCategory a:hover {
	background: #333333 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav_active.gif") no-repeat 20px 8px;
}

#leftNavInfo .subCategory .subCategory a {
	padding: 4px 10px 3px 40px;
	background: #dddddd url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav.gif") no-repeat  30px 8px;
}
#leftNavInfo .subCategory .active .subCategory a {
	color: #000000;
	background: #dddddd url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav.gif") no-repeat 30px 8px;
}
#leftNavInfo .subCategory .subCategory .active a {
	color: #ffffff;
	background: #999999 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav_active.gif") no-repeat 30px 8px;
}
#leftNavInfo .subCategory .subCategory a:hover,
#leftNavInfo .subCategory .active .subCategory a:hover {
	color: #ffffff;
	background: #333333 url("//jp.rakuten-static.com/1/bu/corp/global/im/shared/icon_sitenav_active.gif") no-repeat 30px 8px;
}

/* ------------------------------------------
	pressNews / upDate left navi
------------------------------------------ */

#contents.upDate .pressRelease,
#contents.pressRelease .upDate {
	display: none;
}

/* #contentsNav.pressNav
------------------------------------*/

#contentsNav.pressNav .infoBox {
	overflow: hidden;
	background: #dddddd;
	zoom: 1;
}
#contentsNav.pressNav .infoBox li span {
	display: block;
	padding: 10px 10px 37px;
	margin-bottom: -30px;
	color: #ffffff;
	background: #999999;
	text-align: center;
}
#contentsNav.pressNav .infoBox li a {
	display: block;
	padding: 10px 10px 37px;
	margin-bottom: -30px;
	color: #333333;
	text-align: center;
	text-decoration: none;
}
#contentsNav.pressNav .infoBox li a:hover {
	color: #ffffff;
	background: #333333;
}
#pressRelease {
	float: left;
	width:105px;
}
#upDateInfo {
	float: right;
	width:105px;
}
#contentsNav.pressNav .info .links,
#contentsNav.pressNav .info dl {
	display: block;
	line-height: 1.1;
	padding: 10px 15px 9px;
	border-top: 3px solid #999999;
	color: #000000;
	background: #dddddd;
	text-decoration: none;
	zoom: 1;
}
#contentsNav.pressNav .info dt {
	font-size: 120%;
}
#contentsNav.pressNav .info dd {
	margin-top: 3px;
}
#contentsNav.pressNav .info dd ul {
	overflow: hidden;
	zoom: 1;
}
#contentsNav.pressNav .info ul li {
	float: left;
	margin: 3px 3px 0 0;
	white-space: nowrap;
}

#contentsNav.pressNav .info a {
	margin-right: 3px;
	color: #004e99;
	text-decoration: underline;
	cursor: pointer;
}
#contentsNav.pressNav .info a.active:hover,
#contentsNav.pressNav .info a:hover {
	color: #ffffff;
	background: #333333;
	text-decoration: none;
}

#contentsNav.pressNav .info a.active {
	color: #333333;
	text-decoration: none;
}
#contentsNav.pressNav .info a.current {
	color: #000000;
	text-decoration: none;
	cursor: default;
}
#contentsNav.pressNav .info a.current:hover {
	color: #000000;
	background: none;
}



#contentsNav.pressNav .info .links {
	padding: 5px 10px 10px;
}
#contentsNav.pressNav .links ul li {
	float: none;
	margin-top: 4px;
}

/* ------------------------------------------
	20130605
------------------------------------------ */
/* #contentsMain.signature
------------------------------------*/
#contentsMain dl.signature {
	width: 400px;
	height: 150px;
	float: right;
	margin-top: 30px;
	overflow: hidden;
	zoom: 1;
}
#contentsMain dl.signature dt {
	width: 130px;
	float: right;
}
#contentsMain dl.signature dd {
	text-align: right;
	vertical-align: bottom;
	margin-right: 150px;
	padding:0;s
}
#contentsMain dl.signature dd p {
	margin-top: 10px;
}
#contentsMain dl.signature dd p.signatureImg {
	margin-top: 22px;
}
/* .worldwideBox */
#contents .worldwideBox {
	overflow: hidden;
	margin-top: 20px;
	zoom: 1;
}
#contents .worldwideBox .worldwideBoxL {
	float: left;
	width: 238px;
	padding-bottom: 10px;
}
#contents .worldwideBox .worldwideBoxL p{
	border: 2px solid #bf0000;
	margin: 20px 30px 10px 0;
	text-align: center;
}
#contents .worldwideBox .worldwideBoxL p a{
	display: block;
	padding: 10px 5px;
	font-size: 152%;
	font-weight: bold;
	color: #bf0000;
	text-decoration: none;
}
#contents .worldwideBox .worldwideBoxR {
	float: right;
	width: 712px;
	padding-bottom: 10px;
}
#contents .worldwideBox .worldwideBoxR .divisionTop{
	width: 33%;
}
#contents .worldwideBox .worldwideBoxR .gbl{
	margin-top: 10px;
	width: 100%;
}
